@charset "UTF-8";

.top-big-gallery {
    margin-top: calc(16px - var(--content-top-padding));
    margin-bottom: var(--gap-blocks);
    position: relative;
    background-color: var(--white);
    border-radius: var(--radius);
    border: 1px solid var(--grey-light1);
    font-weight: 300;
    font-size: 16px;
    line-height: 1.1875;
    letter-spacing: normal;
}

.top-big-gallery:after {
    content: '';
    display: block;
    clear: both;
}

.top-big-gallery .photo {
    position: relative;
    aspect-ratio: 358/268;
    overflow: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    border-top-left-radius: var(--radius);
    border-top-right-radius: var(--radius);
    width: 100%;
    margin-bottom: 128px;
    z-index: 3;
    max-height: 50vh;
}

@media only screen and (min-width: 1200px) {
    .top-big-gallery .photo {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        aspect-ratio: unset;
        max-height: none;
        margin: 0;
        width: calc((100% - var(--gap-inner)*2)*0.666 + var(--gap-inner));
        border-top-right-radius: 0;
        border-bottom-left-radius: var(--radius);
    }
}

.top-big-gallery .photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.top-big-gallery .photo .swiper-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.top-big-gallery .photo .swiper-slide {
    position: relative;
    height: auto !important;
}

.top-big-gallery .arrows {
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    gap: 16px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    pointer-events: none;
}

.top-big-gallery .arrows:before {
    content: '';
    flex: 0 0 auto;
    width: 100%;
    aspect-ratio: 358/268;
    max-height: 50vh;
}

.top-big-gallery .arrows>* {
    position: relative;
    box-shadow: var(--shadow-small);
    background-color: var(--white);
    pointer-events: auto;
}

.top-big-gallery .arrows>*:first-child {
    margin-left: 16px;
}

@media only screen and (min-width: 1200px) {
    .top-big-gallery .arrows {
        position: static;
        display: block;
    }

    .top-big-gallery .arrows:before {
        display: none;
    }

    .top-big-gallery .arrows>* {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 5;
    }

    .top-big-gallery .arrows>*:nth-child(1) {
        margin-left: 16px;
        left: 0;
    }

    .top-big-gallery .arrows>*:nth-child(2) {
        left: calc((100% - var(--gap-inner)*2)*0.666 + var(--gap-inner) - 16px - 40px);
    }
}

.top-big-gallery .text {
    padding: 16px 16px 24px 16px;
}

@media only screen and (min-width: 1200px) {
    .top-big-gallery .text {
        float: right;
        width: calc((100% - var(--gap-inner)*2)/3);
        padding: 32px 40px 132px 20px;
        min-height: 600px;
    }
}

.top-big-gallery .thumbs {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    pointer-events: none;
}

.top-big-gallery .thumbs:before {
    content: '';
    display: block;
    width: 100%;
    aspect-ratio: 358/268;
    margin-bottom: 72px;
    max-height: 50vh;
}

.top-big-gallery .thumbs .swiper {
    padding: 0 9px !important;
    pointer-events: auto;
}

.top-big-gallery .thumbs .swiper-slide {
    padding: 0 7px;
    width: 25%;
    max-width: 126px;
}

.top-big-gallery .thumbs img {
    display: block;
    width: 100%;
    height: 56px;
    border-radius: var(--radius-small);
    object-fit: cover;
    object-position: center;
    cursor: pointer;
}

@media only screen and (min-width: 1200px) {

    .top-big-gallery .thumbs {
        left: calc((100% - var(--gap-inner)*2)*0.666 + var(--gap-inner));
        top: auto;
        bottom: 32px;
    }

    .top-big-gallery .thumbs:before {
        display: none;
    }

    .top-big-gallery .thumbs .swiper {
        padding-left: calc(var(--gap-inner) + 12px) !important;
        padding-right: 20px !important;
    }

    .top-big-gallery .thumbs .swiper-slide {
        padding: 0 8px;
        max-width: none;
    }

    .top-big-gallery .thumbs img {

        height: 68px;
    }
}

.top-big-gallery .date {
    margin-bottom: 16px;
}

.top-big-gallery-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 16px 0;
}

@media only screen and (min-width: 940px) {
    .top-big-gallery-title {
        font-size: 24px;
    }
}

.top-big-gallery-title a {
    text-decoration: none;
    color: inherit;
    border: 0;
    transition: color 0.4s ease;
}

@media (pointer:fine) {
    .top-big-gallery-title a:hover {
        color: var(--color3);
    }
}

.top-big-gallery p {
    margin: 16px 0 0 0;
}

.top-big-gallery .mini-btn {
    margin-top: 16px;
}